$size: 50px;

.v-loader {
	&::after {
		animation: rotation 0.6s infinite linear;
		border-bottom: 6px solid rgba(#41ccb4, 0.15);
		border-left: 6px solid rgba(#41ccb4, 0.15);
		border-radius: 100%;
		border-right: 6px solid rgba(#41ccb4, 0.15);
		border-top: 6px solid rgba(#41ccb4, 0.8);
		content: '';
		height: $size;
		left: 50%;
		margin: -#{$size / 2} 0 0 -#{$size / 2};
		position: absolute;
		top: 50%;
		width: $size;
	}
}

@keyframes rotation {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(359deg);
	}
}
@keyframes rotation {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(359deg);
	}
}
@keyframes rotation {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(359deg);
	}
}
@keyframes rotation {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(359deg);
	}
}
